Bug 148781 - udev: don't know how to make device "cpu/microcode"
udev: don't know how to make device "cpu/microcode"
Product: Fedora
Classification: Fedora
Component: MAKEDEV (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2005-02-15 11:12 EST by Lars G
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-02-19 14:20:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Lars G 2005-02-15 11:12:54 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041228 Firefox/1.0 Fedora/1.0-8

Description of problem:
i'm still getting
udev: don't know how to make device "cpu/microcode"
with rawhide/udev-050-5 (on an athlon fx) at boot.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. boot
2. see udev error message

Additional info:
Comment 1 Joel Rittvo 2005-02-19 13:16:12 EST
Fixed for me by latest version of udev: udev-050-7

Note You need to log in before you can comment on or make changes to this bug.